
.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.2rem 0 0;
  background-color: #0b57d0;
  color: #fff;
  font-size: 0.3733rem;
}
.footer .devider {
  width: 100%;
  border-bottom: 1px solid #606280;
}
.footer .links {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 0.2rem;
  margin-bottom: 0.05rem;
}
.footer .links a {
  display: flex;
  align-items: center;
  height: 0.32rem;
  margin-bottom: 0.3rem;
  padding: 0 0.3rem;
  font-size: 0.2rem;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 2.08rem;
  margin-right: 0.2rem;
  background: #afa610;
}
.links a:hover {
  font-weight: 600;
  color: #000000;
}
.footer .links a.border {
  border-right: auto;
}
.footer p {
  margin: 0;
  font-size: 0.25rem;
}
.footer button {
  width: 4rem;
  height: 0.8rem;
  font-weight: 600;
  background-color: #003a92;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0.05rem;
  font-size: 0.32rem;
  cursor: pointer;
}
.footer button:hover {
  background-color: #0026a2;
  font-size: 0.33rem;
}